/* ===== Global ================================================================= */
html 				{overflow-y: scroll; background-image:url(../img/background.jpg); background-repeat:no-repeat; background-position:top center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: 2000px; margin-top:0px; height:100%; background-color:#e4e2e3;}
body 				{margin: 0; }
::-moz-selection	{background: #666; color: #fff; text-shadow: none; }
::selection 		{background: #666; color: #fff; text-shadow: none; }
.wrapper			{margin:auto; width:980px; }


/* ===== Typography ================================================================= */

.text		  	{ font:14px Helvetica, Helvetica Neue, Arial; color:#999; line-height:1.4em; }
.text a 		{ font:14px Helvetica, Helvetica Neue, Arial; color:#999; text-decoration:underline; line-height:1.4em; }
.text a:hover 	{ font:14px Helvetica, Helvetica Neue, Arial; color:#000; text-decoration:underline; line-height:1.4em; }
.text a:visited { font:14px Helvetica, Helvetica Neue, Arial; color:#999; text-decoration:none; line-height:1.4em; }

.text		  	{ font:14px Helvetica, Helvetica Neue, Arial; color:#999; line-height:1.4em; }
.text a 		{ font:14px Helvetica, Helvetica Neue, Arial; color:#999; text-decoration:underline; line-height:1.4em; }
.text a:hover 	{ font:14px Helvetica, Helvetica Neue, Arial; color:#000; text-decoration:underline; line-height:1.4em; }
.text a:visited { font:14px Helvetica, Helvetica Neue, Arial; color:#999; text-decoration:none; line-height:1.4em; }

li			  	{ font:14px Helvetica, Helvetica Neue, Arial; color:#999; line-height:1.4em; }

.footertext		  	{ font:14px Helvetica, Helvetica Neue, Arial; color:#999; line-height:1.4em; }
.footertext a 		{ font:14px Helvetica, Helvetica Neue, Arial; color:#999; text-decoration:underline; line-height:1.4em; text-decoration:none; }
.footertext a:hover 	{ font:14px Helvetica, Helvetica Neue, Arial; color:#fff; text-decoration:underline; line-height:1.4em; text-decoration:none; }
.footertext a:visited { font:14px Helvetica, Helvetica Neue, Arial; color:#999; text-decoration:none; line-height:1.4em; text-decoration:none; }

.copytext		  	{ font:11px Helvetica, Helvetica Neue, Arial; color:#999; line-height:1.2em; }
.copytext a 		{ font:11px Helvetica, Helvetica Neue, Arial; color:#999; text-decoration:none; line-height:1.2em; }
.copytext a:hover 	{ font:11px Helvetica, Helvetica Neue, Arial; color:#000; text-decoration:underline; line-height:1.2em; }
.copytext a:visited { font:11px Helvetica, Helvetica Neue, Arial; color:#999; text-decoration:none; line-height:1.2em; }



h1				{font:18px Helvetica, Helvetica Neue, Arial; color:#999;  }
h2				{font-size: 20px; color:#CCC;}
h3				{font-size: 40px; color:#FFF;}
#title, h2, h3	{font-weight:normal;}
#title			{font-size: 60px; color:white; float:left; }

a 				{ color: #00e; }
a:visited 		{ color: #551a8b; }
a:focus 		{ outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] 	{ border-bottom: 1px dotted; }
b, strong 		{ font-weight: bold; }
blockquote 		{ margin: 1em 40px; }
dfn 			{ font-style: italic; }
hr 				{ display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins 			{ background: #ff9; color: #000; text-decoration: none; }
mark 			{ background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q 				{ quotes: none; }
q:before, q:after { content: ""; content: none; }
small 			{ font-size: 85%; }
sub, sup 		{ font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup 			{ top: -0.5em; }
sub 			{ bottom: -0.25em; }
ul				{ margin: 1em 0; padding: 0 0 0 40px; color:#999;   }



/* ===== Layout ================================================================= */
#main				{width:980px; }
#menu				{width:980px; height:51px; margin-top:75px; margin-left:-75px; pading-bottom:75px; z-index:50; }
#centercolumn		{width:980px; height:auto; padding-bottom:10px; }
#centercolumn2		{width:980px; height:1100px; padding-bottom:10px; }
#slider-wrapper		{width:980px; height:423px; margin-left:7px; }
#socialbox			{width:225px; height:25px; position:abolute; margin-top:0px; margin-left:730px; }
#leftcolumn			{width:480px; height:500px; margin-top:30px; margin-left:7px; float:left; }
#rightcolumn		{width:480px; height:500px; margin-top:20px; margin-right:-10px; float:right; }
#newsbox			{width:480px; height:500px; padding-right:10px; overflow-x:hidden; overflow-y:scroll; }
#twitterbox			{width:480px; height:500px; margin-top:10px; margin-left:0px; }
#gallerybox			{margin-left:20px; }
#textbox			{width:980px; height:auto; min-height:600px; padding-bottom:20px; background:#FFF; opacity:0.7;-moz-border-radius:8px; -khtml-border-radius:8px; -webkit-border-radius:8px; border-radius: 8px; }
#textbox2			{width:980px; height:auto; min-height:600px; padding-bottom:20px;  }
#gallerybox			{width:980px; height:auto; min-height:1100px; margin-left:20px; margin-top:25px; float:left; overflow-y:hidden; }



#footer				{clear:both; width:100%; height:64px; margin-top:0px; padding-top:60px; background-color:#000000; background-image:url(../img/footerbg.jpg); background-repeat:repeat-x;}




/* ===== Graphics =============================================================== */
#logo				{width:283px; height:108px; position:absolute; margin-top:70px; margin-left:350px; z-index:0; border:0px; }
#socialicons		{width:37px; height:37px; margin-top:18px; padding-right:2px; border:0px; }
#hrule				{width:980px; height:50px; margin-top:0px; margin-left:-1px; border:0px; }
#motto				{width:531px; height:115px; margin-left:220px; border:0px; }
#servicesheader		{width:980px; height:50px; margin-top:100px; margin-left:-1px; border:0px; }
#clientsheader		{width:980px; height:50px; margin-top:100px; margin-left:-1px; border:0px; }
#bullet				{position:absolute; margin-top:0px; margin-left:-17px; border:0px; }
#pim				{width:40px; height:40px; margin-top:0px; padding-left:5px; border:0px; }


/* ===== Slider =============================================================== */
.slider 			{margin:50px auto; height:536px; }


/* ===== Drop Down Menu ================================================================= */

.dropmenu li a, .dropmenu li{ float: left; z-index: 100; text-align: center; height:31px; }
.dropmenu li{ list-style: none; position: relative;	 top: 1px; z-index:50; }
.dropmenu li > ul, .dropmenu li > div { display: none; position: absolute; left: 0; top: 100%; padding-bottom: 0px; margin-left: 27px; margin-top:18px; }
.dropmenu li:hover > ul, .dropmenu li:hover > div{ display: block;margin-bottom:-20px;}


/* ===== Bottom Menu ================================================================= */

ul#botnav 				{font-family:"Arial", Times, serif; font-size:13px; font-weight:bold; margin-top:-12px; margin-left:20px; padding:0; list-style:none; }
ul#botnav li 			{display:block; position:relative; padding-right:1px; border-color:#999; float:left; }
#botnav #last		 	{display:block; position:relative; float:left; border-right:none; }
li#botnav ul 			{display:none; }
ul#botnav li a 			{display:block; text-decoration:none; color:#403628; padding:5px 15px 5px 15px; margin-left:0px; white-space: nowrap;}
ul#botnav li a:hover 	{text-decoration:underline; }

